html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display:block
}

html {
    font-size:62.5%;
    line-height:1.4;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}

ol,ul {
    list-style:none
}

blockquote,q {
    quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
    content:'';
    content:none
}

ins {
    text-decoration:none
}

del {
    text-decoration:line-through
}

table {
    border-collapse:collapse;
    border-spacing:0
}

a {
    text-decoration:none
}

* {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.icon {
    text-indent:-9999px;
    overflow:hidden;
    background-size:100%;
    display:inline-block
}

.lt-ie9 .icon {
    -ms-behavior:url(backgroundsize.min.htc)
}

.group {
    zoom:1
}

.group:before,.group:after {
    content:" ";
    display:block
}

.group:after {
    clear:both
}

.visually-hidden {
    position:absolute;
    overflow:hidden;
    clip:rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0
}

.wrap {
    width:100%;
    overflow-x:hidden
}

.btn {
    position:relative;
    background:#000;
    color:#fff;
    padding:6px;
    font-size:1.5em;
    display:inline-block
}

.hidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px
}

p.empty {
    padding:0;
    margin:0;
    line-height:0
}

.valign {
    font-size:0;
    font-size:0
}

.valign:before {
    content:'';
    display:inline-block;
    height:100%;
    vertical-align:middle
}

.valign .mid {
    display:inline-block;
    font-size:14px;
    font-size:1.4rem;
    vertical-align:middle
}

img {
    display:block;
    height:auto;
    max-width:100%
}

body,html {
    height:100%;
    min-height:100%
}

.container {
    margin:auto;
    padding:0 24px;
    position:relative
}

@media (min-width: 480px) {
.container {
    width:480px
}
}

@media (min-width: 768px) {
.container {
    padding:0 60px;
    width:768px
}
}

@media (min-width: 960px) {
.container {
    width:960px
}
}

@media (min-width: 1140px) {
.container {
    width:1140px
}
}

#main {
    position:absolute;
    top:200%;
    background:#fff;
    width:100%;
    overflow-x:hidden
}

#blogsection {
    position:absolute;
    top:15%;
    background:#fff;
    width:100%;
    overflow-x:hidden
}

.section {
    position:relative;
    width:100%
}

.row .col {
    width:100%;
    float:left
}

@media (min-width: 768px) {
.row .col.half {
    width:50%
}
}

.row .col.half.alpha {
    float:left
}

@media (min-width: 768px) {
.row .col.half.alpha {
    padding-right:30px
}
}

.row .col.half.omega {
    float:right
}

@media (min-width: 768px) {
.row .col.half.omega {
    padding-left:30px
}
}

.row .col.half.single-col {
    margin-left:25%
}

.row .col.half.no-stack {
    width:50%
}

@media (min-width: 768px) {
.row .col.quarter {
    width:25%
}
}

@media (min-width: 768px) {
.row .col.quarter.alpha {
    padding-right:30px
}
}

@media (min-width: 768px) {
.row .col.quarter.omega {
    padding-left:30px
}
}

@media (min-width: 768px) {
.row .col.three-quarters {
    width:75%
}
}

.row .col.three-quarters.single {
    float:none;
    margin-left:auto;
    margin-right:auto;
    text-align:center
}

@media (min-width: 768px) {
.row .col.two-thirds {
    width:66.6%
}
}

.row .col.two-thirds.single {
    float:none;
    margin-left:auto;
    margin-right:auto;
    text-align:center
}

.row .col.vert-space {
    margin-top:0;
    margin-bottom:0
}

@media (min-width: 768px) {
.row .col.vert-space {
    margin-top:100px;
    margin-bottom:100px
}
}

.row .col.vert-space-half {
    margin-top:0;
    margin-bottom:0
}

@media (min-width: 768px) {
.row .col.vert-space-half {
    margin-top:50px;
    margin-bottom:50px
}
}

.row .col.vert-space-bottom {
    margin-bottom:0
}

@media (min-width: 768px) {
.row .col.vert-space-bottom {
    margin-bottom:100px
}
}



@font-face {
    font-family:'veneerregular';
    src:url(../fonts/veneer-webfont.eot);
    src:url(../fonts/veneer-webfontd41d.eot?#iefix) format("embedded-opentype"),url(../fonts/veneer-webfont.woff) format("woff"),url(../fonts/veneer-webfont.ttf) format("truetype"),url(../fonts/veneer-webfont.svg#veneerregular) format("svg");
    font-weight:400;
    font-style:normal
}

@font-face {
    font-family:'sevenbro-fonticon';
    src:url(../fonts/sevenbro-fonticon6b2a.eot?-kwj3qu);
    src:url(../fonts/sevenbro-fonticond41d.eot?#iefix-kwj3qu) format("embedded-opentype"),url(../fonts/sevenbro-fonticon6b2a.woff?-kwj3qu) format("woff"),url(../fonts/sevenbro-fonticon6b2a.ttf?-kwj3qu) format("truetype"),url(../fonts/sevenbro-fonticon6b2a.svg?-kwj3qu#sevenbro-fonticon) format("svg");
    font-weight:400;
    font-style:normal
}

[class^="fonticon-"],[class*=" fonticon-"] {
    font-family:'sevenbro-fonticon';
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

.fonticon-twitter:before {
    content:"\e606"
}

.fonticon-facebook:before {
    content:"\e607"
}

.fonticon-instagram:before {
    content:"\e608"
}

.fonticon-dot-style-five:before {
    content:"\e600"
}

.fonticon-dot-style-four:before {
    content:"\e601"
}

.fonticon-dot-style-one:before {
    content:"\e602"
}

.fonticon-dot-style-three:before {
    content:"\e603"
}

.fonticon-dot-style-two:before {
    content:"\e604"
}

.fonticon-plus:before {
    content:"\e605"
}

body {
    color:#000;
    font-family:'Tahoma','Helvetica Neue','Helvetica',sans-serif;
    font-size:14px;
    font-size:1.4rem;
    font-weight:600;
    -webkit-font-smoothing:antialiased
}

h2 {
    color:#2b2b2b;
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:40px;
	 line-height: 90px;
    font-size:4rem
}

h5 {
    color:#FFF;
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:40px;
    font-size:4rem
}

@media (min-width: 960px) {
h2 {
    font-size:90px;
    font-size:9rem
}

h5 {
    font-size:90px;
    font-size:9rem
}

}

h3 {
    color:#000;
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:70px;
    font-size:7rem
}

@media (min-width: 960px) {
h3 {
    font-size:90px;
    font-size:9rem
}
}

p {
    font-size:10px;
    font-size:1rem;
    font-family:'Tahoma','Helvetica Neue','Helvetica',sans-serif;
    font-weight:400
}

@media (min-width: 768px) {
p {
    font-size:17px;
    font-size:1.7rem
}
}

span.size-proof {
    display:inline-block;
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:20px;
    font-size:2rem;
    padding:0 0 10px
}

@media (min-width: 768px) {
span.size-proof {
    font-size:35px;
    font-size:3.5rem;
    padding:20px 0
}
}

.typesetting {
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:20px;
    font-size:2rem;
    line-height:20px
}

@media (min-width: 768px) {
.typesetting {
    font-size:40px;
    font-size:4rem;
    line-height:40px
}
}

@media (min-width: 960px) {
.typesetting {
    font-size:40px;
    font-size:4rem;
    line-height:40px;
    padding:20px 0 0
}
}

@media (min-width: 1140px) {
.typesetting {
    font-size:50px;
    font-size:5rem;
    line-height:50px;
    padding:40px 0 0
}
}

.typesetting.offset {
    margin-left:-20px
}

@media (min-width: 768px) {
.typesetting.offset {
    margin-left:0
}
}

.typesetting .highlight {
    color:#40BEBE
}

.typesetting .who-are {
    color:#000;
    font-size:20px;
    font-size:2rem;
    line-height:20px
}

@media (min-width: 768px) {
.typesetting .who-are {
    font-size:35px;
    font-size:3.5rem;
    line-height:35px
}
}

.typesetting .seven {
    color:#40BEBE;
    font-size:70px;
    font-size:7rem;
    line-height:60px
}

@media (min-width: 768px) {
.typesetting .seven {
    font-size:140px;
    font-size:14rem;
    line-height:110px
}
}

.typesetting .brothers {
    color:#000;
    font-size:35px;
    font-size:3.5rem;
    line-height:30px
}

@media (min-width: 768px) {
.typesetting .brothers {
    font-size:70px;
    font-size:7rem;
    line-height:60px
}
}

.typesetting .our {
    color:#000;
    display:inline-block;
    height:55px;
    line-height:65px;
    font-size:62px;
    font-size:6.2rem;
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    transform:rotate(-90deg)
}

@media (min-width: 768px) {
.typesetting .our {
    height:36px;
    line-height:80px;
    font-size:76px;
    font-size:7.6rem
}
}

@media (min-width: 960px) {
.typesetting .our {
    height:110px;
    line-height:165px;
    font-size:105px;
    font-size:10.5rem
}
}

.typesetting .our.sml {
    font-size:23px;
    font-size:2.3rem;
    height:60px;
    line-height:75px
}

@media (min-width: 768px) {
.typesetting .our.sml {
    font-size:40px;
    font-size:4rem;
    height:140px;
    line-height:165px
}
}

@media (min-width: 960px) {
.typesetting .our.sml {
    font-size:55px;
    font-size:5.5rem;
    height:140px;
    line-height:165px
}
}

.typesetting .future-would {
    color:#000;
    font-size:43px;
    font-size:4.3rem;
    line-height:10px
}

@media (min-width: 768px) {
.typesetting .future-would {
    font-size:73px;
    font-size:7.3rem;
    line-height:20px
}
}

@media (min-width: 960px) {
.typesetting .future-would {
    font-size:93px;
    font-size:9.3rem;
    line-height:20px
}
}

.typesetting .run {
    color:#40BEBE;
    font-size:39px;
    font-size:3.9rem;
    padding-left:10px;
    line-height:15px
}

@media (min-width: 768px) {
.typesetting .run {
    font-size:66px;
    font-size:6.6rem;
    padding-left:20px;
    line-height:0
}
}

@media (min-width: 960px) {
.typesetting .run {
    font-size:85px;
    font-size:8.5rem;
    padding-left:20px;
    line-height:0
}
}

.typesetting .past {
    color:#000;
    font-size:47px;
    font-size:4.7rem;
    padding-left:10px;
    line-height:45px
}

@media (min-width: 768px) {
.typesetting .past {
    font-size:81px;
    font-size:8.1rem;
    line-height:110px;
    padding-left:15px
}
}

@media (min-width: 960px) {
.typesetting .past {
    font-size:105px;
    font-size:10.5rem;
    padding-left:20px;
    line-height:115px
}
}

.owl-carousel .animated {
    -webkit-animation-duration:1000ms;
    animation-duration:1000ms;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both
}

.owl-carousel .owl-animated-in {
    z-index:0
}

.owl-carousel .owl-animated-out {
    z-index:1
}

.owl-carousel .fadeOut {
    -webkit-animation-name:fadeOut;
    animation-name:fadeOut
}

@-webkit-keyframes fadeOut {
0% {
    opacity:1
}

100% {
    opacity:0
}
}

@keyframes fadeOut {
0% {
    opacity:1
}

100% {
    opacity:0
}
}

.owl-height {
    -webkit-transition:height 500ms ease-in-out;
    -moz-transition:height 500ms ease-in-out;
    -ms-transition:height 500ms ease-in-out;
    -o-transition:height 500ms ease-in-out;
    transition:height 500ms ease-in-out
}

.owl-carousel {
    display:none;
    width:100%;
    -webkit-tap-highlight-color:transparent;
    position:relative;
    z-index:1
}

.owl-carousel .owl-stage {
    position:relative;
    -ms-touch-action:pan-Y
}

.owl-carousel .owl-stage:after {
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}

.owl-carousel .owl-stage-outer {
    position:relative;
    overflow:hidden;
    -webkit-transform:translate3d(0px,0px,0px)
}

.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot {
    cursor:pointer;
    cursor:hand;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}

.owl-carousel.owl-loaded {
    display:block
}

.owl-carousel.owl-loading {
    opacity:0;
    display:block
}

.owl-carousel.owl-hidden {
    opacity:0
}

.owl-carousel .owl-refresh .owl-item {
    display:none
}

.owl-carousel .owl-item {
    position:relative;
    min-height:1px;
    float:left;
    -webkit-backface-visibility:hidden;
    -webkit-tap-highlight-color:transparent;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none
}

.owl-carousel .owl-item img {
    display:block;
    width:100%;
    -webkit-transform-style:preserve-3d;
    margin-top:30px
}

.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select:auto;
    -moz-user-select:auto;
    -ms-user-select:auto;
    user-select:auto
}

.owl-carousel .owl-grab {
    cursor:move;
    cursor:-webkit-grab;
    cursor:-o-grab;
    cursor:-ms-grab;
    cursor:grab
}

.owl-carousel.owl-rtl {
    direction:rtl
}

.owl-carousel.owl-rtl .owl-item {
    float:right
}

.no-js .owl-carousel {
    display:block
}

.owl-carousel .owl-item .owl-lazy {
    opacity:0;
    -webkit-transition:opacity 400ms ease;
    -moz-transition:opacity 400ms ease;
    -ms-transition:opacity 400ms ease;
    -o-transition:opacity 400ms ease;
    transition:opacity 400ms ease
}

.owl-carousel .owl-item img {
    transform-style:preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position:relative;
    height:100%;
    background:#000
}

.owl-carousel .owl-video-play-icon {
    position:absolute;
    height:80px;
    width:80px;
    left:50%;
    top:50%;
    margin-left:-40px;
    margin-top:-40px;
    background:url(owl.video.play.html) no-repeat;
    cursor:pointer;
    z-index:1;
    -webkit-backface-visibility:hidden;
    -webkit-transition:scale 100ms ease;
    -moz-transition:scale 100ms ease;
    -ms-transition:scale 100ms ease;
    -o-transition:scale 100ms ease;
    transition:scale 100ms ease
}

.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition:scale(1.3,1.3);
    -moz-transition:scale(1.3,1.3);
    -ms-transition:scale(1.3,1.3);
    -o-transition:scale(1.3,1.3);
    transition:scale(1.3,1.3)
}

.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon {
    display:none
}

.owl-carousel .owl-video-tn {
    opacity:0;
    height:100%;
    background-position:center center;
    background-repeat:no-repeat;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain;
    -webkit-transition:opacity 400ms ease;
    -moz-transition:opacity 400ms ease;
    -ms-transition:opacity 400ms ease;
    -o-transition:opacity 400ms ease;
    transition:opacity 400ms ease
}

.owl-carousel .owl-video-frame {
    position:relative;
    z-index:1
}

#nav {
    position:fixed;
    top:0;
    right:0;
    bottom:auto;
    left:0;
    text-align:center;
    z-index:9999;
    background-color:#000;
    overflow:hidden;
    padding:5px 0;
    height:52px
}

@media (min-width: 768px) {
#nav {
    background-color:transparent;
    height:auto;
    padding:10px 0;
    -webkit-transition:all 200ms ease;
    -moz-transition:all 200ms ease;
    -ms-transition:all 200ms ease;
    -o-transition:all 200ms ease;
    transition:all 200ms ease
}
}

#nav.active {
    height:160px
}

#nav .split-nav {
    width:100%
}

@media (min-width: 768px) {
#nav .split-nav {
    display:block;
    width:40%
}
}

#nav .split-nav.alpha {
    position:absolute;
    top:50px;
    right:auto;
    bottom:auto;
    left:0
}

@media (min-width: 768px) {
#nav .split-nav.alpha {
    float:left;
    position:relative;
    top:auto;
    right:auto;
    bottom:auto;
    left:auto
}
}

#nav .split-nav.omega {
    position:absolute;
    top:100px;
    right:auto;
    bottom:auto;
    left:0
}

@media (min-width: 768px) {
#nav .split-nav.omega {
    float:right;
    position:relative;
    top:auto;
    right:auto;
    bottom:auto;
    left:auto
}
}

#nav .split-nav.branding {
    display:block;
    width:100%
}

@media (min-width: 768px) {
#nav .split-nav.branding {
    float:left;
    width:20%
}
}

#nav ul {
    width:100%
}

#nav ul li {
    float:left;
    height:55px;
    width:50%
}

@media (min-width: 768px) {
#nav ul li {
    height:70px
}
}

#nav ul li a {
    border-bottom:1px solid;
    border-color:transparent;
    color:#FFF;
    margin-top:6px;
    padding-bottom:4px
}

@media (min-width: 768px) {
#nav ul li a {
    -webkit-transition:all 200ms ease;
    -moz-transition:all 200ms ease;
    -ms-transition:all 200ms ease;
    -o-transition:all 200ms ease;
    transition:all 200ms ease
}
}

#nav ul li a.active {
    border-color:#FFF;
    padding-bottom:0
}

#nav ul li a.social {
    border:none;
    font-size:22px;
    font-size:2.2rem;
    padding:0;
    margin-left:2px;
    margin-right:2px
}

#nav ul li a:hover,#nav ul li a:active,#nav ul li a:focus {
    border-color:#FFF;
    padding-bottom:0
}

#nav .branding a {
    display:block
}

#nav .logo {
    display:block;
    height:42px;
    width:75px
}

@media (min-width: 768px) {
#nav .logo {
    display:inline-block;
    width:125px;
    height:70px
}
}

#nav.minimised {
    background-color:#000;
    padding:5px 0
}

#nav.minimised .logo {
    display:block;
    height:42px;
    width:75px
}

@media (min-width: 768px) {
#nav.minimised .logo {
    margin:auto
}
}

#nav.minimised ul li {
    height:42px
}

#nav #nav-toggle {
    position:absolute;
    right:13px;
    top:13px
}

@media (min-width: 768px) {
#nav #nav-toggle {
    display:none
}
}

#nav #nav-toggle {
    cursor:pointer;
    padding:10px 35px 16px 0
}

#nav #nav-toggle span,#nav #nav-toggle span:before,#nav #nav-toggle span:after {
    cursor:pointer;
    border-radius:3px;
    height:5px;
    width:35px;
    background:#fff;
    position:absolute;
    display:block;
    content:''
}

#nav #nav-toggle span:before {
    top:-10px
}

#nav #nav-toggle span:after {
    bottom:-10px
}

#nav #nav-toggle span,#nav #nav-toggle span:before,#nav #nav-toggle span:after {
    -webkit-transition:all 300ms ease;
    -moz-transition:all 300ms ease;
    -ms-transition:all 300ms ease;
    -o-transition:all 300ms ease;
    transition:all 300ms ease
}

#nav #nav-toggle.active span {
    background-color:transparent
}

#nav #nav-toggle.active span:before,#nav #nav-toggle.active span:after {
    top:0
}

#nav #nav-toggle.active span:before {
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg)
}

#nav #nav-toggle.active span:after {
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg)
}

#header {
    background-repeat:no-repeat;
    background-position:50% 0;
    background-size:cover;
    font-size:16px;
    font-size:1.6rem;
    position:absolute;
    overflow:hidden;
    text-align:center;
    width:100%;
    height:100%
}

@media (min-width: 768px) {
#header {
    position:fixed
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#header {
    position:absolute
}
}

#header .pint-glass {
    margin:-225px 0 0 -225px
}

#header .tweet-sub-title {
    color:#FFF;
    font-size:12px;
    font-size:1.2rem;
    font-weight:600
}

@media (min-width: 768px) {
#header .tweet-sub-title {
    font-size:18px;
    font-size:1.8rem
}
}

#header .header-tweet {
    position:relative
}

#header .tweet {
    background:#000;
    background:rgba(0,0,0,0.3);
    padding:20px;
    border-radius:6px;
    width:300px
}

@media (min-width: 768px) {
#header .tweet {
    margin:20px 0;
    width:760px
}
}

#header .tweet .tweet-text {
    color:#FFF;
    display:block;
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:30px;
    font-size:3rem;
    line-height:30px;
    width:100%
}

@media (min-width: 768px) {
#header .tweet .tweet-text {
    font-size:76px;
    font-size:7.6rem;
    line-height:76px
}
}

#header .tweet .tweet-user {
    color:#FFF;
    font-size:18px;
    font-size:1.8rem
}

#header .tweet-hashtag {
    color:#FFF;
    font-family:'veneerregular','Helvetica',sans-serif;
    font-weight:400;
    font-size:30px;
    font-size:3rem
}

@media (min-width: 768px) {
#header .tweet-hashtag {
    font-size:52px;
    font-size:5.2rem
}
}

#header.background-num-1 .pint-glass {
    position:absolute;
    top:65%;
    right:-200px;
    bottom:auto;
    left:auto
}

#header.background-num-2 .pint-glass {
    position:absolute;
    top:35%;
    right:auto;
    bottom:auto;
    left:0
}

#header.background-num-3 .pint-glass {
    position:absolute;
    top:65%;
    right:auto;
    bottom:auto;
    left:-20px
}

#header.background-num-4 .pint-glass {
    position:absolute;
    top:55%;
    right:-160px;
    bottom:auto;
    left:auto
}

.gradient-overlay {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:-moz-linear-gradient(top,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 90%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0.5)),color-stop(90%,rgba(0,0,0,0)));
    background:-webkit-linear-gradient(top,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 90%);
    background:-o-linear-gradient(top,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 90%);
    background:-ms-linear-gradient(top,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 90%);
    background:linear-gradient(to bottom,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 90%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000',endColorstr='#00000000',GradientType=0)
}

#welcome {
    height:100%
}

#our-story {
    background:#FFF;
    position:absolute;
    top:100%;
    width:100%;
    height:100%
}

@media (min-width: 768px) {
#our-story {
    background:#FFF url(../images/grain-background.jpg);
    background-repeat:no-repeat;
    background-size:cover
}
}

#our-story .icon-header-down-arrow {
    display:block;
    position:absolute;
    top:-47px;
    left:50%;
    margin-left:-24px;
    width:48px;
    height:47px
}

#our-story .icon-our-future-past {
    width:80%;
    padding-bottom:50%
}

@media (min-width: 768px) {
#our-story .icon-our-future-past {
    width:100%;
    padding-bottom:60%
}
}

#our-story .icon-who-are-the-seven-brothers {
    width:60%;
    padding-bottom:40%
}

@media (min-width: 768px) {
#our-story .icon-who-are-the-seven-brothers {
    width:360px;
    height:305px
}
}

@media (min-width: 768px) {
#our-story p {
    font-size:16px;
    font-size:1.6rem;
    line-height:25px
}
}

#our-story p.first-para {
    margin:15px 0 10px
}

@media (min-width: 768px) {
#our-story p.first-para {
    margin:0
}
}

#our-story .slide .col.type {
    width:60%
}

@media (min-width: 768px) {
#our-story .slide .col.type {
    width:50%
}
}

#our-story .slide .col.alpha.img {
    position:absolute;
    left:0;
    top:-14px;
    width:40%
}

@media (min-width: 768px) {
#our-story .slide .col.alpha.img {
    width:50%;
    position:relative;
    left:auto;
    top:auto
}
}

#our-story .slide .col.omega.img {
    position:absolute;
    right:0;
    top:-14px;
    width:40%
}

@media (min-width: 768px) {
#our-story .slide .col.omega.img {
    width:50%;
    position:relative;
    right:auto;
    top:auto
}
}

#our-story .carousel-arrow {
    background-color:#000;
    background-position:center;
    display:none;
    position:absolute;
    top:50%;
    z-index:100
}

@media (min-width: 768px) {
#our-story .carousel-arrow {
    display:block;
    width:47px;
    height:48px
}
}

#our-story .carousel-arrow.prev {
    left:0
}

#our-story .carousel-arrow.next {
    right:0
}

#our-story .gradient-overlay {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,#fff 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(80%,rgba(255,255,255,0)),color-stop(100%,#fff));
    background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,#fff 100%);
    background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,#fff 100%);
    background:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,#fff 100%);
    background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0) 80%,#fff 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=0)
}

#our-story .icon-arrow-down {
    position:absolute;
    top:auto;
    right:auto;
    bottom:20px;
    left:50%;
    margin:0 0 0 -14px;
    width:28px;
    height:18px
}

#our-story-nav .story-carousel-navigation {
    margin:auto;
    padding:20px 0;
    position:relative;
    width:205px
}

@media (min-width: 768px) {
#our-story-nav .story-carousel-navigation {
    padding:40px 0;
    margin:10px auto 0;
    width:425px
}
}

#our-story-nav .story-carousel-navigation nav {
    position:absolute
}

#our-story-nav .story-carousel-navigation ul li {
    float:left;
    width:45px
}

@media (min-width: 768px) {
#our-story-nav .story-carousel-navigation ul li {
    width:100px
}
}

#our-story-nav .story-carousel-navigation ul li:last-child {
    width:auto
}

#our-story-nav .story-carousel-navigation ul li a {
    color:#4F4C4C;
    display:block;
    width:24px;
    font-size:24px;
    font-size:2.4rem;
    -webkit-transition:color 200ms ease;
    -moz-transition:color 200ms ease;
    -ms-transition:color 200ms ease;
    -o-transition:color 200ms ease;
    transition:color 200ms ease
}

#our-story-nav .story-carousel-navigation ul li a.hover {
    color:#40BEBE
}

#our-story-nav .story-carousel-navigation ul li a.active {
    color:#40BEBE
}

#our-story-nav .story-carousel-navigation .line {
    border-bottom:1px solid #4F4C4C;
    display:none;
    position:absolute;
    top:64%;
    left:2%;
    width:96%;
    z-index:0
}

@media (min-width: 768px) {
#our-story-nav .story-carousel-navigation .line {
    display:block
}
}

#our-story-nav .story-carousel-navigation .icon-let-the-story-begin {
    display:block;
    position:absolute;
    width:70px;
    height:70px;
    top:-5px;
    left:-35px;
    -webkit-transition:all 200ms ease;
    -moz-transition:all 200ms ease;
    -ms-transition:all 200ms ease;
    -o-transition:all 200ms ease;
    transition:all 200ms ease;
    filter:alpha(opacity=0);
    opacity:0
}

@media (min-width: 768px) {
#our-story-nav .story-carousel-navigation .icon-let-the-story-begin {
    width:110px;
    height:70px;
    top:10px;
    left:-120px
}
}

#our-story-nav .story-carousel-navigation .icon-let-the-story-begin.active {
    filter:alpha(opacity=100);
    opacity:1
}

#our-beer-is-born .icon-three-arrows-down {
    display:none;
    margin:0 0 0 -280px;
    position:relative;
    top:auto;
    right:auto;
    bottom:auto;
    left:50%;
    width:280px;
    height:150px
}

@media (min-width: 768px) {
#our-beer-is-born .icon-three-arrows-down {
    display:block
}
}

#our-beer-is-born .icon-our-beer-is-born {
    display:block;
    margin:0 auto;
    width:60%;
    padding-bottom:35%
}

@media (min-width: 768px) {
#our-beer-is-born .icon-our-beer-is-born {
    width:100%;
    padding-bottom:70%
}
}

#our-beer-is-born .icon-and-were-really-proud {
    position:absolute;
    top:auto;
    right:auto;
    bottom:10px;
    left:50%;
    width:174px;
    height:62px;
    margin:0 0 0 -87px
}

@media (min-width: 768px) {
#our-beer-is-born .icon-and-were-really-proud {
    position:relative;
    top:auto;
    right:auto;
    bottom:auto;
    left:auto;
    width:215px;
    height:62px;
    margin:5px 0 0 45px
}
}

#our-beer-is-born img {
    padding:30px 0 80px
}

@media (min-width: 768px) {
#our-beer-is-born img {
    padding:0
}
}

@media (min-width: 768px) {
#our-beers {
    padding:0
}
}

#our-beers.no-skroll {
    background-color:#ffc600
}

#our-beers #ipa {
    background-color:#ffc600;
    padding-top:50px;
    padding-bottom:85px
}

@media (min-width: 768px) {
#our-beers #ipa {
    background-color:transparent;
    height:1000px;
    padding:0
}
}

#our-beers #wheat-beer {
    background-color:#bcd54e;
    padding-top:50px;
    padding-bottom:85px
}

@media (min-width: 768px) {
#our-beers #wheat-beer {
    background-color:transparent;
    height:1000px;
    padding:0
}
}

#our-beers .bottle-product-info {
    padding:40px 0 0;
    position:relative
}

@media (min-width: 768px) {
#our-beers .bottle-product-info {
    height:1000px
}
}

#our-beers .bottle-product-info img {
    margin:0 auto;
    padding:105px 0 0;
    position:relative
}

@media (min-width: 768px) {
#our-beers .bottle-product-info img {
    padding:0
}
}

#our-beers .bottle-product-info .beer-logo {
    display:block;
    position:absolute;
    top:40px;
    width:100%;
    padding-bottom:46%
}

@media (min-width: 768px) {
#our-beers .bottle-product-info .beer-logo {
    display:none
}
}

#our-beers .beer-logo {
    display:none
}

@media (min-width: 768px) {
#our-beers .beer-logo {
    display:block;
    width:100%;
    padding-bottom:42%
}
}

@media (min-width: 768px) {
#our-beers .product-info {
    height:1000px
}
}

#our-beers .product-info p {
    border-bottom:1px solid #000;
    border-top:1px solid #000;
    padding:10px 0
}

@media (min-width: 768px) {
#our-beers .product-info p {
    padding:40px 0
}
}

#our-beers .icon-what-people-think {
    display:inline-block;
    margin:30px 0 15px;
    width:190px;
    height:24px
}

#our-beers .video-thumbs li {
    background:#FFF;
    float:left;
    margin-bottom:25px;
    width:49%;
    margin-right:2%
}

#our-beers .video-thumbs li:last-child {
    margin-right:0
}

@media (min-width: 768px) {
#our-beers .video-thumbs li {
    margin-bottom:0;
    width:47%;
    margin-right:6%
}
}

#our-beers .video-thumbs li img {
    width:100%
}

#keep-on-going {
    margin:30px auto
}

@media (min-width: 768px) {
#keep-on-going {
    margin:200px auto
}
}

#keep-on-going .icon-keep-on-going {
    display:block;
    width:200px;
    height:110px;
    margin:auto
}

#meet-our-beers {
    height:300px
}

@media (min-width: 768px) {
#meet-our-beers {
    height:600px
}
}

#meet-our-beers .mid {
    width:100%
}

#meet-our-beers .icon-meet-our-beers {
    display:block;
    margin:0 auto;
    width:200px;
    height:110px
}

#tweet-tweet {
    height:300px
}

@media (min-width: 768px) {
#tweet-tweet {
    height:600px
}
}

#tweet-tweet .mid {
    width:100%
}

#tweet-tweet .icon-tweet-tweet {
    display:block;
    margin:0 auto;
    width:200px;
    height:110px
}

#meet-our-beers-spacer {
    height:1024px
}

#beers-mobile-grad {
    display:none;
    background:#FFF;
    height:300px
}

@media (min-width: 768px) {
#beers-mobile-grad {
    display:none
}
}

#community {
    padding:85px 0
}

@media (min-width: 768px) {
#community {
    padding:0
}
}

@media (min-width: 768px) {
#community header .col {
    height:200px
}
}

#community header p {
    font-size:12px;
    font-size:1.2rem;
    padding:20px 8px
}

@media (min-width: 768px) {
#community header p {
    padding:0
}
}

@media (min-width: 960px) {
#community header p {
    font-size:13px;
    font-size:1.3rem;
    line-height:21px
}
}

@media (min-width: 1140px) {
#community header p {
    padding-left:20px;
    font-size:18px;
    font-size:1.8rem;
    line-height:21px
}
}

#community header h3 {
    font-size:40px;
    font-size:4rem
}

@media (min-width: 768px) {
#community header h3 {
    font-size:50px;
    font-size:5rem
}
}

@media (min-width: 960px) {
#community header h3 {
    font-size:60px;
    font-size:6rem
}
}

@media (min-width: 1140px) {
#community header h3 {
    font-size:80px;
    font-size:8rem
}
}

#community .stream li {
    float:left;
    width:100%;
    -webkit-transition:all 600ms ease;
    -moz-transition:all 600ms ease;
    -ms-transition:all 600ms ease;
    -o-transition:all 600ms ease;
    transition:all 600ms ease
}

@media (min-width: 768px) {
#community .stream li {
    width:30%;
    margin:1.66%;
    filter:alpha(opacity=0);
    opacity:0;
    -webkit-transform:translate3d(0,80px,0) scale(0.7,0.7);
    -moz-transform:translate3d(0,80px,0) scale(0.7,0.7);
    -o-transform:translate3d(0,80px,0) scale(0.7,0.7);
    transform:translate3d(0,80px,0) scale(0.7,0.7)
}
}

@media (min-width: 1140px) {
#community .stream li {
    margin:.5%;
    width:24%
}
}

#community .stream li.in {
    filter:alpha(opacity=100);
    opacity:1;
    -webkit-transform:translate3d(0,0,0) scale(1,1);
    -moz-transform:translate3d(0,0,0) scale(1,1);
    -o-transform:translate3d(0,0,0) scale(1,1);
    transform:translate3d(0,0,0) scale(1,1)
}

#community .stream li a,#community .stream li span {
    display:block;
    width:100%;
    padding-bottom:92%;
    position:relative
}

#community .stream li a .icon,#community .stream li span .icon {
    position:absolute;
    width:101%;
    height:100%
}

#community .stream li a .icon.icon-social-instagram-frame,#community .stream li span .icon.icon-social-instagram-frame {
    z-index:1
}

#community .stream li a .instagram-img,#community .stream li span .instagram-img {
    position:absolute;
    background-repeat:no-repeat;
    background-size:cover;
    width:100%;
    height:100%
}

#community .stream li a .tweet-content,#community .stream li a .facebook-content,#community .stream li span .tweet-content,#community .stream li span .facebook-content {
    position:absolute;
    padding:20px;
    width:100%;
    height:100%
}

#community .stream li a .tweet-content p,#community .stream li a .facebook-content p,#community .stream li span .tweet-content p,#community .stream li span .facebook-content p {
    color:#000;
    font-family:'Tahoma','Helvetica Neue','Helvetica',sans-serif;
    font-weight:600;
    font-size:15px;
    font-size:1.5rem
}

@media (min-width: 768px) {
#community .stream li a .tweet-content p,#community .stream li a .facebook-content p,#community .stream li span .tweet-content p,#community .stream li span .facebook-content p {
    font-size:13px;
    font-size:1.3rem
}
}

@media (min-width: 960px) {
#community .stream li a .tweet-content p,#community .stream li a .facebook-content p,#community .stream li span .tweet-content p,#community .stream li span .facebook-content p {
    font-size:15px;
    font-size:1.5rem
}
}

#community .stream li .username {
    color:#000;
    position:absolute;
    bottom:10px;
    left:20px
}

#community footer {
    padding:50px 0;
    text-align:center
}

#community footer .load-more {
    color:#40BEBE;
    font-size:50px;
    font-size:5rem;
    width:105px;
    height:48px
}

#talk-to-us {
    background:#000
}

#talk-to-us header {
    padding:50px 0
}

#talk-to-us p,#talk-to-us a {
    width:180px;
    color:#FFF;
    font-family:'Tahoma','Helvetica Neue','Helvetica',sans-serif;
    font-size:16px;
    font-size:1.6rem;
    font-weight:600;
    margin:0 auto
}

#talk-to-us p .fonticon,#talk-to-us a .fonticon {
    margin-right:10px
}

#talk-to-us .icon-torn-edge-footer {
    display:block;
    position:absolute;
    top:-20px;
    right:auto;
    bottom:auto;
    left:auto;
    width:100%;
    height:22px;
    background-size:cover
}

#talk-to-us input {
    border:none;
    float:left;
    font-family:'Tahoma','Helvetica Neue','Helvetica',sans-serif;
    font-size:16px;
    font-size:1.6rem;
    font-weight:600;
    line-height:24px;
    margin:0 5px 5px 0;
    padding:0 6px;
    border-radius:3px;
    width:170px
}

#talk-to-us input.wpcf7-submit {
    margin:0;
    width:50px
}

#talk-to-us .back-to-top {
    display:block;
    margin:auto;
    padding:50px 0;
    position:relative;
    text-align:center;
    width:50%
}

#talk-to-us .back-to-top .icon-bottoms-up {
    width:27px;
    height:84px
}

#talk-to-us .back-to-top .icon-bottoms-up-arrow {
    width:28px;
    height:15px;
    position:absolute;
    left:50%;
    margin-left:-14px
}

#talk-to-us .back-to-top .icon-bottoms-up-arrow.top {
    top:85px
}

#talk-to-us .back-to-top .icon-bottoms-up-arrow.middle {
    top:98px
}

#talk-to-us .div.wpcf7-mail-sent-ok {
    border:none
}

#talk-to-us .wpcf7-response-output {
    border:none;
    color:#FFF;
    margin:0;
    padding:0;
    padding-top:60px
}

#footer {
    background-color:#000;
    width:100%
}

#footer p,#footer a {
    color:#FFF;
    font-family:'Tahoma','Helvetica Neue','Helvetica',sans-serif;
    font-size:12px;
    font-size:1.2rem;
    font-weight:600
}

#footer a {
    text-decoration:underline
}

#footer .col {
    height:100px
}

#footer .col.omega p {
    text-align:right;
    width:100%
}

.padding-top-50 {
    padding-top:150px
}
.paypal select{
    background: none;
    border: #000 1px solid;
    padding: 5px 4px;
    width: 220px;
    margin-bottom: 15px;
}
.paypal option{
    background: none;
    border: #000 1px solid;
    padding: 5px 4px;
    width: 220px;
}
.paypal .paypal-label{
    margin-bottom: 10px;
    display: block;
}
@media (min-width: 768px) {